ptulsconv(1)

NAME
ptulsconv - convert Avid Pro Tools text exports

SYNOPSIS
ptulsconv [OPTIONS] Export.txt

DESCRIPTION
Convert a Pro Tools text export into a flat list of clip names with timecodes. A tagging language is interpreted to add columns and type the data. The default output format is an XML file for import into Filemaker Pro.

OPTIONS

-h, --help
    show a help message and exit.

-i TC
    Drop events before this timecode.

-o TC
    Drop events after this timecode.

-m  Include muted clips.

--json
    Output a JSON document instead of XML. (--xform will have no effect.)

--xform NAME
    Convert the output with a built-in output transform.

--show-available-tags
    Print a list of tags that are interpreted and exit.

--show-available-transforms
    Print a list of built-in output transforms and exit.

AUTHOR
Jamie Hardt (contact at https://github.com/iluvcapra/ptulsconv)